## rust-gix-pathspec 0.6.0

=== debian/changelog ===
rust-gix-pathspec (0.6.0-1) unstable; urgency=medium

  * Package gix-pathspec 0.6.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 27 Jan 2024 13:18:04 +0100
