=== debian/control ===
Source: rust-gix-pathspec
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-bstr-1+std-dev <!nocheck>,
 librust-gix-attributes-0.20+default-dev <!nocheck>,
 librust-gix-config-value-0.14+default-dev <!nocheck>,
 librust-gix-glob-0.14+default-dev <!nocheck>,
 librust-gix-path-0.10+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-pathspec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-pathspec
X-Cargo-Crate: gix-pathspec
Rules-Requires-Root: no

Package: librust-gix-pathspec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-bstr-1+std-dev,
 librust-gix-attributes-0.20+default-dev,
 librust-gix-config-value-0.14+default-dev,
 librust-gix-glob-0.14+default-dev,
 librust-gix-path-0.10+default-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-gix-pathspec+default-dev (= ${binary:Version}),
 librust-gix-pathspec-0-dev (= ${binary:Version}),
 librust-gix-pathspec-0+default-dev (= ${binary:Version}),
 librust-gix-pathspec-0.6-dev (= ${binary:Version}),
 librust-gix-pathspec-0.6+default-dev (= ${binary:Version}),
 librust-gix-pathspec-0.6.0-dev (= ${binary:Version}),
 librust-gix-pathspec-0.6.0+default-dev (= ${binary:Version})
Description: The gitoxide project dealing magical pathspecs - Rust source code
 Source code for Debianized Rust crate "gix-pathspec"
