=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-pathspec 0.6.0 --all-targets --all-features
Features: test-name=rust-gix-pathspec:@
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev, librust-serial-test-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-pathspec 0.6.0 --all-targets
Features: test-name=librust-gix-pathspec-dev:default
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev, librust-serial-test-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-pathspec 0.6.0 --all-targets --no-default-features
Features: test-name=librust-gix-pathspec-dev:
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev, librust-serial-test-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
