## rust-gix-pathspec 0.7.5

=== debian/changelog ===
rust-gix-pathspec (0.7.5-1) unstable; urgency=medium

  * Team upload.
  * Package gix-pathspec 0.7.5 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 17 Jun 2024 21:23:45 +0200

rust-gix-pathspec (0.7.3-1) unstable; urgency=medium

  * Team upload.
  * Package gix-pathspec 0.7.3 from crates.io using debcargo 2.6.1
  * Drop old relax-deps.patch, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Apr 2024 12:54:45 +0000
