=== debian/control ===
Source: rust-gix-pathspec
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-gix-attributes-0.22+default-dev (>= 0.22.2-~~) <!nocheck>,
 librust-gix-config-value-0.14+default-dev (>= 0.14.6-~~) <!nocheck>,
 librust-gix-glob-0.16+default-dev (>= 0.16.2-~~) <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.7-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.26-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-pathspec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-pathspec
X-Cargo-Crate: gix-pathspec
Rules-Requires-Root: no

Package: librust-gix-pathspec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-gix-attributes-0.22+default-dev (>= 0.22.2-~~),
 librust-gix-config-value-0.14+default-dev (>= 0.14.6-~~),
 librust-gix-glob-0.16+default-dev (>= 0.16.2-~~),
 librust-gix-path-0.10+default-dev (>= 0.10.7-~~),
 librust-thiserror-1+default-dev (>= 1.0.26-~~)
Provides:
 librust-gix-pathspec+default-dev (= ${binary:Version}),
 librust-gix-pathspec-0-dev (= ${binary:Version}),
 librust-gix-pathspec-0+default-dev (= ${binary:Version}),
 librust-gix-pathspec-0.7-dev (= ${binary:Version}),
 librust-gix-pathspec-0.7+default-dev (= ${binary:Version}),
 librust-gix-pathspec-0.7.5-dev (= ${binary:Version}),
 librust-gix-pathspec-0.7.5+default-dev (= ${binary:Version})
Description: The gitoxide project dealing magical pathspecs - Rust source code
 Source code for Debianized Rust crate "gix-pathspec"
