=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-pathspec 0.7.5 --all-targets --all-features
Features: test-name=rust-gix-pathspec:@
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.12.0-~~), librust-serial-test-3+default-dev (>= 3.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-pathspec 0.7.5 --all-targets
Features: test-name=librust-gix-pathspec-dev:default
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.12.0-~~), librust-serial-test-3+default-dev (>= 3.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-pathspec 0.7.5 --all-targets --no-default-features
Features: test-name=librust-gix-pathspec-dev:
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev (>= 1.12.0-~~), librust-serial-test-3+default-dev (>= 3.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
