## rust-gix-pathspec 0.7.6

=== debian/changelog ===
rust-gix-pathspec (0.7.6-1) unstable; urgency=medium

  * Team upload.
  * Package gix-pathspec 0.7.6 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 22 Oct 2024 19:25:14 +0200
