## rust-gix-pathspec 0.8.1

=== debian/changelog ===
rust-gix-pathspec (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * Package gix-pathspec 0.8.1 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 22:59:35 +0100
