=== debian/control ===
Source: rust-gix-pathspec
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-gix-attributes-0.23+default-dev (>= 0.23.1-~~) <!nocheck>,
 librust-gix-config-value-0.14+default-dev (>= 0.14.10-~~) <!nocheck>,
 librust-gix-glob-0.17+default-dev (>= 0.17.1-~~) <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.13-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-pathspec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-pathspec
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-pathspec
Rules-Requires-Root: no

Package: librust-gix-pathspec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-gix-attributes-0.23+default-dev (>= 0.23.1-~~),
 librust-gix-config-value-0.14+default-dev (>= 0.14.10-~~),
 librust-gix-glob-0.17+default-dev (>= 0.17.1-~~),
 librust-gix-path-0.10+default-dev (>= 0.10.13-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-pathspec+default-dev (= ${binary:Version}),
 librust-gix-pathspec-0-dev (= ${binary:Version}),
 librust-gix-pathspec-0+default-dev (= ${binary:Version}),
 librust-gix-pathspec-0.8-dev (= ${binary:Version}),
 librust-gix-pathspec-0.8+default-dev (= ${binary:Version}),
 librust-gix-pathspec-0.8.1-dev (= ${binary:Version}),
 librust-gix-pathspec-0.8.1+default-dev (= ${binary:Version})
Description: The gitoxide project dealing magical pathspecs - Rust source code
 Source code for Debianized Rust crate "gix-pathspec"
