=== debian/control ===
Source: rust-gix-pathspec
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.12.0-~~) <!nocheck>,
 librust-gix-attributes-0.27+default-dev <!nocheck>,
 librust-gix-config-value-0.15+default-dev (>= 0.15.1-~~) <!nocheck>,
 librust-gix-glob-0.21+default-dev <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.19-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-pathspec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-pathspec
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-pathspec

Package: librust-gix-pathspec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-bstr-1+std-dev (>= 1.12.0-~~),
 librust-gix-attributes-0.27+default-dev,
 librust-gix-config-value-0.15+default-dev (>= 0.15.1-~~),
 librust-gix-glob-0.21+default-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.19-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-pathspec+default-dev (= ${binary:Version}),
 librust-gix-pathspec-0-dev (= ${binary:Version}),
 librust-gix-pathspec-0+default-dev (= ${binary:Version}),
 librust-gix-pathspec-0.12-dev (= ${binary:Version}),
 librust-gix-pathspec-0.12+default-dev (= ${binary:Version}),
 librust-gix-pathspec-0.12.0-dev (= ${binary:Version}),
 librust-gix-pathspec-0.12.0+default-dev (= ${binary:Version})
Description: The gitoxide project dealing magical pathspecs - Rust source code
 Source code for Debianized Rust crate "gix-pathspec"
