=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-pathspec 0.12.0 --all-targets --all-features
Features: test-name=rust-gix-pathspec:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-once-cell-1+default-dev (>= 1.21.3-~~), librust-serial-test+default-dev (<< 4-~~), librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-pathspec 0.12.0 --all-targets
Features: test-name=librust-gix-pathspec-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-once-cell-1+default-dev (>= 1.21.3-~~), librust-serial-test+default-dev (<< 4-~~), librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-pathspec 0.12.0 --all-targets --no-default-features
Features: test-name=librust-gix-pathspec-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-once-cell-1+default-dev (>= 1.21.3-~~), librust-serial-test+default-dev (<< 4-~~), librust-serial-test+default-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
